RSS   Vulnerabilities for 'Lanproxy'   RSS

2021-01-05
 
CVE-2021-3019

CWE-22
 

 
ffay lanproxy 0.1 allows Directory Traversal to read /../conf/config.properties to obtain credentials for a connection to the intranet.

 


Copyright 2021, cxsecurity.com

 

Back to Top